
body {
  background-color:#faead2;
  color: black;
  font-family: Verdana;
}

p {
 padding:5px; 
}

h1 {
margin:auto;
font-size:1.5em;
}

a {
 color:black; 
}

/* MENU */

   .menu {
   width:95.8%;
   background-color: #333;
   float:left;
   margin-left:2%;
   padding:5px;
   
  }
    
    ul {
   list-style-type:none;
   float:right;
   padding-top:2px;
   padding-right:2%;
  }
    
   ul li { 
  font-size:1em;
   display: inline-block;
   background-color: #333;
   color:white;
   padding:5px;
   padding-left:10px;
   padding-right:10px; 
  }
  
   ul li:hover {
   background-color: tomato; 
  }
  
   .logo {
   width:35%;
   height:auto;
   float:left;
  } 

    .Home {
     width:30px;
     height:auto;
    }

/* MENU END */


.Welcome {
  margin-top:20px;
  margin-left:2%;
  width:50%;
  float:left;
}





/* BOTTOM START */

.bottom {
  background-color:#333;
  width:98%;
  float:left;
   margin-left:1%;
   padding:5px;
   height:40px;
   margin-top:30px;
   margin-bottom:5px;
}






/* BOTTOM END */



.latestalbum
{
   width:90%;
    padding:10px;
transition: transform .2s;
}

.latestalbum:hover
{
  opacity:0.8;
  transform:scale(1.05);
}



/*ARTICLES*/


.article {
  width:70%;
  margin-left:2%;
  margin-bottom:10px;
}


.articlepic {
width:70%;
transition: transform .2s;
}

.articlepic:hover
{
  opacity:0.8;
  transform:scale(1.01);
}


/*REVIEWS*/

.left {
  margin-top:10px;
  background-color:#F5D5A4;
  border: 3px solid;
  margin-left: 2%;
  width:26%;
  float:left;
}

.review {
  margin-top:10px;
  width:55%;
  float:left;
  padding-left:1%;
  
}

.reviewalbumart {
  width:90%;
 margin:5%;
}


.score {
 font-size:18vw;
 position:absolute;
 margin-top:150px;
 margin-left:7.7%;
 opacity:0.9;
}

/*COMMENTS SECTIONS */

.comments {
  width:60%;
  margin-left:29%;
   
  background-color:#F5D5A4; 
  border: 2px solid black;
  padding: 5px; 
  overflow-y:scroll; 
  height:300px;
}

/* width */
.comments::-webkit-scrollbar {
  width: 15px;
}

/* Track */
.comments::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.comments::-webkit-scrollbar-thumb {
  background: #333; 
  border-radius: 10px;
}

/* Handle on hover */
.comments::-webkit-scrollbar-thumb:hover {
  background: #404040; 
}


/* REVIEW PAGE */

.ReviewLink {
  margin-left:2%;
}





